.iseas-button-turquoise {
  border: 1px solid #0b929c;

  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;

  color: white;
  text-shadow: 0 1px rgba(0, 0, 0, 0.1);
  /*text-transform: uppercase;*/
  background-color: #3eb5bd;
  background-image: -webkit-gradient(linear, left top, left bottom, from(#3eb5bd), to(#0b959f));
  background-image: -webkit-linear-gradient(top, #3eb5bd, #0b959f);
  background-image: -moz-linear-gradient(top, #3eb5bd, #0b959f);
  background-image: -ms-linear-gradient(top, #3eb5bd, #0b959f);
  background-image: -o-linear-gradient(top, #3eb5bd, #0b959f);
  background-image: linear-gradient(top, #3eb5bd, #0b959f);
}

.iseas-button-turquoise:hover {
  border: 1px solid #239da5;
  color: white;
  text-shadow: 0 1px rgba(0, 0, 0, 0.3);
  background-color: #51bcc3;
  background-image: -webkit-gradient(linear, left top, left bottom, from(#51bcc3), to(#239fa8));
  background-image: -webkit-linear-gradient(top, #51bcc3, #239fa8);
  background-image: -moz-linear-gradient(top, #51bcc3, #239fa8);
  background-image: -ms-linear-gradient(top, #51bcc3, #239fa8);
  background-image: -o-linear-gradient(top, #51bcc3, #239fa8);
  background-image: linear-gradient(top, #51bcc3, #239fa8);
}


.iseas-button-gray {
  border: 1px solid #AAA;
  color: #696969;
  /*text-shadow: 0 1px rgba(0, 0, 0, 0.1);*/
  /*text-transform: uppercase;*/
  /*background-color: #EEE;*/
  /*background-image: -webkit-gradient(linear, left top, left bottom, from(#EEE), to(#CCC));*/
  /*background-image: -webkit-linear-gradient(top, #EEE, #CCC);*/
  /*background-image: -moz-linear-gradient(top, #EEE, #CCC);*/
  /*background-image: -ms-linear-gradient(top, #EEE, #CCC);*/
  /*background-image: -o-linear-gradient(top, #EEE, #CCC);*/
  /*background-image: linear-gradient(top, #EEE, #CCC);*/

  -moz-background-clip: padding;
  -webkit-background-clip: padding-box;
  background-clip: padding-box;
  background: #ccc;
  background-image: -webkit-gradient(linear, left bottom, left top, color-stop(0, #ccc), color-stop(0.6, #eee));
  background-image: -webkit-linear-gradient(center bottom, #ccc 0%, #eee 60%);
  background-image: -moz-linear-gradient(center bottom, #ccc 0%, #eee 60%);
  background-image: -o-linear-gradient(bottom, #ccc 0%, #eee 60%);
  background-image: -ms-linear-gradient(top, #cccccc 0%, #eeeeee 60%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr = '#cccccc', endColorstr = '#eeeeee', GradientType = 0);
  background-image: linear-gradient(top, #cccccc 0%, #eeeeee 60%);

  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;

  -webkit-touch-callout: none;
  -webkit-user-select: none;
  -khtml-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;

  cursor: pointer;
}

.iseas-button-gray:hover {
  border: 1px solid #afafaf;
  /*text-shadow: 0 1px rgba(0, 0, 0, 0.3);*/
  /*background-color: #efefef;*/
  /*background-image: -webkit-gradient(linear, left top, left bottom, from(#efefef), to(#d1d1d1));*/
  /*background-image: -webkit-linear-gradient(top, #efefef, #d1d1d1);*/
  /*background-image: -moz-linear-gradient(top, #efefef, #d1d1d1);*/
  /*background-image: -ms-linear-gradient(top, #efefef, #d1d1d1);*/
  /*background-image: -o-linear-gradient(top, #efefef, #d1d1d1);*/
  /*background-image: linear-gradient(top, #efefef, #d1d1d1);*/


  background: #d1d1d1;
  background-image: -webkit-gradient(linear, left bottom, left top, color-stop(0, #d1d1d1), color-stop(0.6, #efefef));
  background-image: -webkit-linear-gradient(center bottom, #d1d1d1 0%, #efefef 60%);
  background-image: -moz-linear-gradient(center bottom, #d1d1d1 0%, #efefef 60%);
  background-image: -o-linear-gradient(bottom, #d1d1d1 0%, #efefef 60%);
  background-image: -ms-linear-gradient(top, #d1d1d1 0%, #efefef 60%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr = '#d1d1d1', endColorstr = '#efefef', GradientType = 0);
  background-image: linear-gradient(top, #d1d1d1 0%, #efefef 60%);
}